View Issue Details

IDProjectCategoryView StatusLast Update
00301832.x IDE BugsResource TreePublic2018-11-26 10:09
ReporterMatthew McInnesAssigned ToSteven Campbell 
PriorityHighSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
Product Version2.1.5 
Target Version2.2.1Fixed in Version2.2.1 
Summary0030183: Resource Tree: When you clone the default resource view you are unable to see resources in the new view
DescriptionISSUE:

- When you clone the default resource view, you are unable to see resources in the new view

EXPECTED:

- Resources in the new view should be visible
Steps To Reproduce1) Open any project with some resources
2) Clone the default resource view
3) Observe you cannot see resources in the new view
TagsIDE
2.x IDE Found In2.1.5.322
2.x Runtime Found In2.1.5.246
2.x IDE Verified In2.2.1.369
2.x Runtime Verified In2.2.1.281

Activities

Matthew McInnes

2018-11-12 11:05

Adminstrator  

bug.mov (288,884 bytes)
ui.log (30,685 bytes)

Stewart Bishop

2018-11-15 12:24

Adminstrator   ~0062055

Happens in 2.1.5 too so not a new bug.

Untitled2.png (12,330 bytes)
Untitled2.png (12,330 bytes)

Steven Campbell

2018-11-22 10:23

Manager   ~0062112

Fixed in Red IDE/GitHub Pull Request 4364
Git Id: d2652806a245a45cf255c077dad0fc921659b44f

Dan

2018-11-23 16:19

Adminstrator   ~0062131

Fix is now in IDE 369+.